.{
	margin:0!important;
}

h1.wraemea-seo-text{
line-height:0.9em;
display: block;
font-size: 16px;
margin-block-start: 0;
margin-block-end: 0.5em;
margin-inline-start: 0;
margin-inline-end: 0;
font-weight: bold;
}

p.wraemea-seo-text{
margin:-5px 0px 5px 0px;
font-size: 14px;
line-height: 1.2;
}

#wraemea-module{
  width: 500px;
  font-size: 14px;
  line-height: 1.2;
}

#wraemea-module p.wraemea-collapse[aria-expanded="false"]{
    height: 33px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#wraemea-module p.wraemea-collapsing[aria-expanded="false"]{
    height: 33px !important;
}

/*#wraemea-module a.wraemea-collapsed:after{
    content: 'Read More';
    text-align:center;
    text-decoration:underline;
    display:block;
}

#wraemea-module a:not(.wraemea-collapsed):after{
    content: 'Read Less';
    text-align:center;
    text-decoration:underline;
    display:block;
}*/

a#wraemea-collapseButton-readmore,a#wraemea-collapseButton-readless{
    text-align:center;
    text-decoration:underline;
    display:block;
}

.wraemea-tcwem video,.wraemea-fws video,.wraemea-tcwem video{
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.wraemea-tcwem iframe,.wraemea-fws iframe,.wraemea-tcwem iframe{
	margin:0px auto;
	text-align:center;
}

.row{
	width:100%;
	margin:0px;
}

.wraemea-bg-black{
	background-color:#000000!important;
}

a.wraemea-link1a,a.wraemea-link1b,a.wraemea-link1c,a.wraemea-link2a,a.wraemea-link2b,a.wraemea-link2c{
	text-decoration:none!important;
}

a.wraemea-link1a:link,a.wraemea-link1a:visited,a.wraemea-link1a:active{
	background:#000!important;
	color:#fff!important;
	border:1px solid #000!important;
}

a.wraemea-link1a:hover{
	background:none!important;
	color:#000!important;
	border:1px solid #000!important;
}

a.wraemea-link1b:link,a.wraemea-link1b:visited,a.wraemea-link1b:active{
	background:#000!important;
	color:#fff!important;
	border:1px solid #000!important;
}

a.wraemea-link1b:hover{
	background:#fff!important;
	color:#000!important;
	border:1px solid #fff!important;
}

a.wraemea-link1c:link,a.wraemea-link1c:visited,a.wraemea-link1c:active{
	background:#000!important;
	color:#fff!important;
	border:1px solid #000!important;
}

a.wraemea-link1c:hover{
	background:#fff!important;
	color:#000!important;
	border:1px solid #000!important;
}

a.wraemea-link2a:link,a.wraemea-link2a:visited,a.wraemea-link2a:active{
	background:#fff!important;
	color:#000!important;
	border:1px solid #fff!important;
}

a.wraemea-link2a:hover{
	background:none!important;
	color:#fff!important;
	border:1px solid #fff!important;
}

a.wraemea-link2b:link,a.wraemea-link2b:visited,a.wraemea-link2b:active{
	background:#fff!important;
	color:#000!important;
	border:1px solid #fff!important;
}

a.wraemea-link2b:hover{
	background:#000!important;
	color:#fff!important;
	border:1px solid #000!important;
}

a.wraemea-link2c:link,a.wraemea-link2c:visited,a.wraemea-link2c:active{
	background:#fff!important;
	color:#000!important;
	border:1px solid #fff!important;
}

a.wraemea-link2c:hover{
	background:#000!important;
	color:#fff!important;
	border:1px solid #fff!important;
}

.wraemea-fws,.wraemea-cbwem,.wraemea-tcwem{
	background:transparent;
	padding:0px;
	margin:0px;
	width:100%;	
}

.wraemea-cbwem{
	background:transparent;
	padding:0px;
	margin: 20px 0px 0px 20px!important;
	width: calc(100% - 80px)!important;
}

.wraemea-tcwem{
	background:transparent;
	padding:0px;
	margin: 20px 0px 0px 20px!important;
	width: calc(100vw - 60px)!important;
}

.wraemea-fws .container,.wraemea-cbwem .container,.wraemea-tcwem .container{
	width:100vw!important;
	max-width:100vw!important;
	/*margin-right: -0.71429rem!important;
	margin-left: -0.71429rem!important;*/
	padding: 4rem 2rem;
}

.col-md:nth-of-type(even){
	margin:0px;
	padding:0px;
}

.wraemea-inline-bg-img{
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: inherit;
    opacity: 0.99;
}


.wraemea-inline-bg-img picture{
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
}

.wraemea-inline-bg-img-20200421{
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: inherit;
    opacity: 0.99;
}

.wraemea-inline-bg-img-20200421 img{
    pointer-events: none!important;
    position: relative!important;
    width: 100%!important;
    height: 100%!important;
    z-index: -1!important;
    object-fit: cover!important;
}

.wraemea-inline-bg-img-20200421 picture{
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
}

.wraemea-inline-bg-img-20200421 picture.wraemea-mbia-top-left,.wraemea-inline-bg-img-20200421 picture.wraemea-tbia-top-left,.wraemea-inline-bg-img-20200421 picture.wraemea-dbia-top-left{
    object-position: top left;
}

.wraemea-inline-bg-img-20200421 picture.wraemea-mbia-top-center,.wraemea-inline-bg-img-20200421 picture.wraemea-tbia-top-center,.wraemea-inline-bg-img-20200421 picture.wraemea-dbia-top-center{
    object-position: top middle;
}

.wraemea-inline-bg-img-20200421 picture.wraemea-mbia-top-right,.wraemea-inline-bg-img-20200421 picture.wraemea-tbia-top-right,.wraemea-inline-bg-img-20200421 picture.wraemea-dbia-top-right{
    object-position: top right;
}

.wraemea-inline-bg-img-20200421 picture.wraemea-mbia-center-left,.wraemea-inline-bg-img-20200421 picture.wraemea-tbia-center-left,.wraemea-inline-bg-img-20200421 picture.wraemea-dbia-center-left{
    object-position: center left;
}

.wraemea-inline-bg-img-20200421 picture.wraemea-mbia-center-center,.wraemea-inline-bg-img-20200421 picture.wraemea-tbia-center-center,.wraemea-inline-bg-img-20200421 picture.wraemea-dbia-center-center{
    object-position: center center;
}

.wraemea-inline-bg-img-20200421 picture.wraemea-mbia-center-right,.wraemea-inline-bg-img-20200421 picture.wraemea-tbia-center-right,.wraemea-inline-bg-img-20200421 picture.wraemea-dbia-center-right{
    object-position: center right;
}

.wraemea-inline-bg-img-20200421 picture.wraemea-mbia-bottom-left,.wraemea-inline-bg-img-20200421 picture.wraemea-tbia-bottom-left,.wraemea-inline-bg-img-20200421 picture.wraemea-dbia-bottom-left{
    object-position: bottom left;
}

.wraemea-inline-bg-img-20200421 picture.wraemea-mbia-bottom-center,.wraemea-inline-bg-img-20200421 picture.wraemea-tbia-bottom-center,.wraemea-inline-bg-img-20200421 picture.wraemea-dbia-bottom-center{
    object-position: bottom center;
}

.wraemea-inline-bg-img-20200421 picture.wraemea-mbia-bottom-right,.wraemea-inline-bg-img-20200421 picture.wraemea-tbia-bottom-right,.wraemea-inline-bg-img-20200421 picture.wraemea-dbia-bottom-right{
    object-position: bottom right;
}

.wraemea-inline-bg-img picture.wraemea-mbia-top-left,.wraemea-inline-bg-img picture.wraemea-tbia-top-left,.wraemea-inline-bg-img picture.wraemea-dbia-top-left{
    object-position: top left;
}

.wraemea-inline-bg-img picture.wraemea-mbia-top-center,.wraemea-inline-bg-img picture.wraemea-tbia-top-center,.wraemea-inline-bg-img picture.wraemea-dbia-top-center{
    object-position: top middle;
}

.wraemea-inline-bg-img picture.wraemea-mbia-top-right,.wraemea-inline-bg-img picture.wraemea-tbia-top-right,.wraemea-inline-bg-img picture.wraemea-dbia-top-right{
    object-position: top right;
}

.wraemea-inline-bg-img picture.wraemea-mbia-center-left,.wraemea-inline-bg-img picture.wraemea-tbia-center-left,.wraemea-inline-bg-img picture.wraemea-dbia-center-left{
    object-position: center left;
}

.wraemea-inline-bg-img picture.wraemea-mbia-center-center,.wraemea-inline-bg-img picture.wraemea-tbia-center-center,.wraemea-inline-bg-img picture.wraemea-dbia-center-center{
    object-position: center center;
}

.wraemea-inline-bg-img picture.wraemea-mbia-center-right,.wraemea-inline-bg-img picture.wraemea-tbia-center-right,.wraemea-inline-bg-img picture.wraemea-dbia-center-right{
    object-position: center right;
}

.wraemea-inline-bg-img picture.wraemea-mbia-bottom-left,.wraemea-inline-bg-img picture.wraemea-tbia-bottom-left,.wraemea-inline-bg-img picture.wraemea-dbia-bottom-left{
    object-position: bottom left;
}

.wraemea-inline-bg-img picture.wraemea-mbia-bottom-center,.wraemea-inline-bg-img picture.wraemea-tbia-bottom-center,.wraemea-inline-bg-img picture.wraemea-dbia-bottom-center{
    object-position: bottom center;
}

.wraemea-inline-bg-img picture.wraemea-mbia-bottom-right,.wraemea-inline-bg-img picture.wraemea-tbia-bottom-right,.wraemea-inline-bg-img picture.wraemea-dbia-bottom-right{
    object-position: bottom right;
}

@media (min-width:769px){

	.col-md:nth-of-type(odd){
		margin-right:1.5em;
		padding:0px;
	}
 
	.wraemea-dar-10{min-height:calc(100vw * 0.1);}
	.wraemea-dar-15{min-height:calc(100vw * 0.15);}
	.wraemea-dar-20{min-height:calc(100vw * 0.2);}
	.wraemea-dar-25{min-height:calc(100vw * 0.25);}
	.wraemea-dar-30{min-height:calc(100vw * 0.3);}
	.wraemea-dar-35{min-height:calc(100vw * 0.35);}
	.wraemea-dar-40{min-height:calc(100vw * 0.4);}
	.wraemea-dar-45{min-height:calc(100vw * 0.45);}
	.wraemea-dar-50{min-height:calc(100vw * 0.5);}
	.wraemea-dar-55{min-height:calc(100vw * 0.55);}
	.wraemea-dar-60{min-height:calc(100vw * 0.6);}
	.wraemea-dar-65{min-height:calc(100vw * 0.65);}
	.wraemea-dar-70{min-height:calc(100vw * 0.7);}
	.wraemea-dar-75{min-height:calc(100vw * 0.75);}
	.wraemea-dar-80{min-height:calc(100vw * 0.8);}
	.wraemea-dar-85{min-height:calc(100vw * 0.85);}
	.wraemea-dar-90{min-height:calc(100vw * 0.9);}
	.wraemea-dar-95{min-height:calc(100vw * 0.95);}
	.wraemea-dar-100{min-height:calc(100vw * 1);}
	.wraemea-dar-105{min-height:calc(100vw * 1.05);}
	.wraemea-dar-110{min-height:calc(100vw * 1.1);}
	.wraemea-dar-115{min-height:calc(100vw * 1.15);}
	.wraemea-dar-120{min-height:calc(100vw * 1.2);}
	.wraemea-dar-125{min-height:calc(100vw * 1.25);}
	.wraemea-dar-130{min-height:calc(100vw * 1.3);}
	.wraemea-dar-135{min-height:calc(100vw * 1.35);}
	.wraemea-dar-140{min-height:calc(100vw * 1.4);}
	.wraemea-dar-145{min-height:calc(100vw * 1.45);}
	.wraemea-dar-150{min-height:calc(100vw * 1.5);}
	.wraemea-dar-155{min-height:calc(100vw * 1.55);}
	.wraemea-dar-160{min-height:calc(100vw * 1.6);}
	.wraemea-dar-165{min-height:calc(100vw * 1.65);}
	.wraemea-dar-170{min-height:calc(100vw * 1.7);}
	.wraemea-dar-175{min-height:calc(100vw * 1.75);}
	.wraemea-dar-180{min-height:calc(100vw * 1.8);}
	.wraemea-dar-185{min-height:calc(100vw * 1.85);}
	.wraemea-dar-190{min-height:calc(100vw * 1.9);}
	.wraemea-dar-195{min-height:calc(100vw * 1.95);}
	.wraemea-dar-200{min-height:calc(100vw * 2);}

	.wraemea-dw-5 {width:5%!important;}
	.wraemea-dw-10 {width:10%!important;}
	.wraemea-dw-15 {width:15%!important;}
	.wraemea-dw-20 {width:20%!important;}
	.wraemea-dw-25 {width:25%!important;}
	.wraemea-dw-30 {width:30%!important;}
	.wraemea-dw-35 {width:35%!important;}
	.wraemea-dw-40 {width:40%!important;}
	.wraemea-dw-45 {width:45%!important;}
	.wraemea-dw-50 {width:50%!important;}
	.wraemea-dw-55 {width:55%!important;}
	.wraemea-dw-60 {width:60%!important;}
	.wraemea-dw-65 {width:65%!important;}
	.wraemea-dw-70 {width:70%!important;}
	.wraemea-dw-75 {width:75%!important;}
	.wraemea-dw-80 {width:80%!important;}
	.wraemea-dw-85 {width:85%!important;}
	.wraemea-dw-90 {width:90%!important;}
	.wraemea-dw-95 {width:95%!important;}
	.wraemea-dw-100 {width:100%!important;}

	.btn{
		margin-bottom: 5px;
	}


}

@media (max-width:768px){

	.m-text-top{
		align-items:flex-start!important;
	}

	.m-text-bottom{
		align-items:flex-end!important;

	}

	.col-md:nth-of-type(odd){
		margin-bottom:1.5em;
		padding:0px;
	}
 
	.wraemea-mar-10{min-height:calc(100vw * 0.1);}
	.wraemea-mar-15{min-height:calc(100vw * 0.15);}
	.wraemea-mar-20{min-height:calc(100vw * 0.2);}
	.wraemea-mar-25{min-height:calc(100vw * 0.25);}
	.wraemea-mar-30{min-height:calc(100vw * 0.3);}
	.wraemea-mar-35{min-height:calc(100vw * 0.35);}
	.wraemea-mar-40{min-height:calc(100vw * 0.4);}
	.wraemea-mar-45{min-height:calc(100vw * 0.45);}
	.wraemea-mar-50{min-height:calc(100vw * 0.5);}
	.wraemea-mar-55{min-height:calc(100vw * 0.55);}
	.wraemea-mar-60{min-height:calc(100vw * 0.6);}
	.wraemea-mar-65{min-height:calc(100vw * 0.65);}
	.wraemea-mar-70{min-height:calc(100vw * 0.7);}
	.wraemea-mar-75{min-height:calc(100vw * 0.75);}
	.wraemea-mar-80{min-height:calc(100vw * 0.8);}
	.wraemea-mar-85{min-height:calc(100vw * 0.85);}
	.wraemea-mar-90{min-height:calc(100vw * 0.9);}
	.wraemea-mar-95{min-height:calc(100vw * 0.95);}
	.wraemea-mar-100{min-height:calc(100vw * 1);}
	.wraemea-mar-105{min-height:calc(100vw * 1.05);}
	.wraemea-mar-110{min-height:calc(100vw * 1.1);}
	.wraemea-mar-115{min-height:calc(100vw * 1.15);}
	.wraemea-mar-120{min-height:calc(100vw * 1.2);}
	.wraemea-mar-125{min-height:calc(100vw * 1.25);}
	.wraemea-mar-130{min-height:calc(100vw * 1.3);}
	.wraemea-mar-135{min-height:calc(100vw * 1.35);}
	.wraemea-mar-140{min-height:calc(100vw * 1.4);}
	.wraemea-mar-145{min-height:calc(100vw * 1.45);}
	.wraemea-mar-150{min-height:calc(100vw * 1.5);}
	.wraemea-mar-155{min-height:calc(100vw * 1.55);}
	.wraemea-mar-160{min-height:calc(100vw * 1.6);}
	.wraemea-mar-165{min-height:calc(100vw * 1.65);}
	.wraemea-mar-170{min-height:calc(100vw * 1.7);}
	.wraemea-mar-175{min-height:calc(100vw * 1.75);}
	.wraemea-mar-180{min-height:calc(100vw * 1.8);}
	.wraemea-mar-185{min-height:calc(100vw * 1.85);}
	.wraemea-mar-190{min-height:calc(100vw * 1.9);}
	.wraemea-mar-195{min-height:calc(100vw * 1.95);}
	.wraemea-mar-200{min-height:calc(100vw * 2);}

	.wraemea-mw-5 {width:5%!important;}
	.wraemea-mw-10 {width:10%!important;}
	.wraemea-mw-15 {width:15%!important;}
	.wraemea-mw-20 {width:20%!important;}
	.wraemea-mw-25 {width:25%!important;}
	.wraemea-mw-30 {width:30%!important;}
	.wraemea-mw-35 {width:35%!important;}
	.wraemea-mw-40 {width:40%!important;}
	.wraemea-mw-45 {width:45%!important;}
	.wraemea-mw-50 {width:50%!important;}
	.wraemea-mw-55 {width:55%!important;}
	.wraemea-mw-60 {width:60%!important;}
	.wraemea-mw-65 {width:65%!important;}
	.wraemea-mw-70 {width:70%!important;}
	.wraemea-mw-75 {width:75%!important;}
	.wraemea-mw-80 {width:80%!important;}
	.wraemea-mw-85 {width:85%!important;}
	.wraemea-mw-90 {width:90%!important;}
	.wraemea-mw-95 {width:95%!important;}
	.wraemea-mw-100 {width:100%!important;}

	.btn{
		margin-bottom: 5px;
	}
 
}

.pride{
	background: #40a3f4!important;
    color: #fff!important;
}

.pride:hover{
	background: #fff!important;
    color: #40a3f4!important;
}